"accessibility-access.enable-accessibility-access.allow-access" = "Consenti l'accesso";
"accessibility-access.enable-accessibility-access.help" = "Ho un problema";
"accessibility-access.enable-accessibility-access.open-system-settings" = "Apri Impostazioni di Sistema";
"accessibility-access.enable-accessibility-access.skip" = "Lo farò più tardi";
"accessibility-access.enable-accessibility-access.subtitle" = "Per avere la migliore esperienza e incollare direttamente in altre applicazioni, consenti a Paste di accedere alle funzionalità di accessibilità del tuo Mac nelle Impostazioni di Sistema.";
"accessibility-access.enable-accessibility-access.title" = "Incolla in qualsiasi app";
"accessibility-access.enable-pasteboard-access.subtitle" = "Paste ha bisogno di accedere agli appunti per salvare ciò che copi e mantenere tutto sincronizzato automaticamente.";
"accessibility-access.enable-pasteboard-access.title" = "Consenti l'accesso agli appunti";
"accessibility-access.paste-to-other-apps.copy-to-clipboard" = "Non ora, copia negli appunti";
"accessibility-access.paste-to-other-apps.description" = "Paste necessita dell'accesso all'accessibilità per incollare direttamente in altre app.";
"accessibility-access.paste-to-other-apps.enable-accessibility-access" = "Abilita accesso all'accessibilità";
"accessibility-access.paste-to-other-apps.title" = "Vuoi incollare direttamente in %@?";
"alert.cloud-kit-unavailable-error.text" = "Controlla le impostazioni di iCloud per assicurarti di essere connesso e che iCloud sia abilitato.";
"alert.cloud-kit-unavailable-error.title" = "iCloud non disponibile";
"alert.delete-pinboard.text" = "La bacheca e tutto il suo contenuto verranno eliminati. Questa azione non può essere annullata.";
"alert.delete-pinboard.title" = "Sei sicuro di voler eliminare \"%@\"?";
"alert.delete-selected-items.title" = "Sei sicuro di voler eliminare gli elementi selezionati?";
"alert.delete-shared-item.text" = "Se elimini questo elemento, altre persone non avranno più accesso e verrà eliminato da tutti i loro dispositivi.";
"alert.delete-shared-item.title" = "Elimina questo elemento condiviso?";
"alert.delete-shared-items.text" = "Se elimini questi elementi, altre persone non avranno più accesso e verranno eliminati da tutti i loro dispositivi.";
"alert.delete-shared-items.title" = "Elimina questi elementi condivisi?";
"alert.delete-shared-pinboard.owner-text" = "Se elimini questa bacheca, altre persone non avranno più accesso e verrà eliminata da tutti i loro dispositivi.";
"alert.delete-shared-pinboard.text" = "Verrà eliminata da tutti i tuoi dispositivi. Per riunirti a questa bacheca condivisa, fai clic sul link con cui sei stato invitato.";
"alert.delete-shared-pinboard.title" = "Elimina la bacheca condivisa \"%@\"?";
"alert.erase-history.text" = "Gli elementi appunti e le bacheche non verranno eliminati. Questa azione non può essere annullata.";
"alert.erase-history.title" = "Sei sicuro di voler cancellare la tua Cronologia degli Appunti?";
"alert.iCloud-not-available.action.disable" = "Disabilita sincronizzazione";
"alert.iCloud-not-available.action.enable" = "Abilita nelle Impostazioni di Sistema";
"alert.iCloud-not-available.text" = "Assicurati che iCloud Drive sia abilitato e configurato nelle Impostazioni di Sistema.";
"alert.iCloud-not-available.title" = "iCloud non è disponibile";
"alert.pin-from-shared-list.text" = "Se fissi gli elementi selezionati a %@, verrà duplicato sulla tua bacheca.";
"alert.pin-from-shared-list.title" = "Fissa a %@?";
"alert.pin-to-shared-list.editor.text" = "Se fissi gli elementi selezionati a %@, verrà duplicato e le persone aggiunte a quella bacheca condivisa potranno accedervi.";
"alert.pin-to-shared-list.editor.title" = "Fissa a %@?";
"alert.pin-to-shared-list.viewer.title" = "Non hai accesso per fissare elementi a %@";
"alert.reduce-history-limit.text" = "Gli elementi appunti e le bacheche non verranno eliminati. Questa azione non può essere annullata.";
"alert.reduce-history-limit.title" = "Hai elementi più vecchi del nuovo limite di cronologia. Vuoi eliminare questi elementi più vecchi e applicare il nuovo limite?";
"alert.share-unavailable-error.text" = "La bacheca sta ancora sincronizzando con iCloud. Riprova tra un momento.";
"alert.share-unavailable-error.title" = "Sincronizzazione in corso.";
"alert.sync-disabled-error.text" = "Abilita la sincronizzazione iCloud nelle Impostazioni e riprova.";
"alert.sync-disabled-error.title" = "Sincronizzazione iCloud disabilitata";
"create-item.action-tooltip.cancel-creation" = "Annulla creazione";
"create-item.action-tooltip.create-text-item" = "Crea elemento di testo";
"create-item.action.create" = "Crea";
"edit-item.toolbar.discard-changes" = "Scarta le modifiche";
"edit-item.toolbar.image.rotate-left" = "Ruota a sinistra";
"edit-item.toolbar.image.rotate-right" = "Ruota a destra";
"edit-item.toolbar.save-changes" = "Salva le modifiche";
"edit-item.toolbar.text.bold" = "Grassetto";
"edit-item.toolbar.text.italic" = "Corsivo";
"edit-item.toolbar.text.strikethrough" = "Barrato";
"edit-item.toolbar.text.underline" = "Sottolinea";
"edit-item.toolbar.text.writing-tools" = "Strumenti di Scrittura";
"general.about-paste" = "Informazioni su Paste";
"general.action.add" = "Aggiungi";
"general.action.cancel" = "Annulla";
"general.action.choose" = "Scegli";
"general.action.continue" = "Continua";
"general.action.copy" = "Copia";
"general.action.copy-as-plain-text" = "Copia come testo senza formattazione";
"general.action.create-pinboard" = "Crea una bacheca";
"general.action.delete" = "Elimina";
"general.action.deselect-all" = "Deseleziona tutto";
"general.action.done" = "Fatto";
"general.action.duplicate" = "Duplica";
"general.action.edit" = "Modifica";
"general.action.enable-sync" = "Abilita sincronizzazione iCloud";
"general.action.erase" = "Cancella";
"general.action.erase-history" = "Cancella cronologia";
"general.action.learn-more" = "Scopri di più";
"general.action.manage" = "Gestisci";
"general.action.manage-pinboards" = "Gestisci le bacheche";
"general.action.manage-shared-pinboard" = "Gestisci bacheca condivisa";
"general.action.manage-subscriptions" = "Gestisci";
"general.action.ok" = "OK";
"general.action.open" = "Apri";
"general.action.open-in" = "Apri in %@";
"general.action.open-with" = "Apri con %@";
"general.action.paste" = "Incolla";
"general.action.paste-as-plain-text" = "Incolla come testo senza formattazione";
"general.action.paste-to" = "Incolla in %@";
"general.action.pause" = "Pausa";
"general.action.pause-for" = "Pausa per %@";
"general.action.pause-paste" = "Metti in pausa Paste";
"general.action.pin" = "Fissa";
"general.action.preview" = "Anteprima";
"general.action.remove" = "Rimuovi";
"general.action.rename" = "Rinomina";
"general.action.reset" = "Ripristina";
"general.action.resume" = "Riprendi";
"general.action.retry" = "Riprova";
"general.action.reveal-in-finder" = "Rivelazione nel Finder";
"general.action.save" = "Salva";
"general.action.scan-document" = "Scansiona Documento";
"general.action.select" = "Seleziona";
"general.action.select-all" = "Seleziona tutto";
"general.action.select-pinboard" = "Seleziona bacheca";
"general.action.send-feedback" = "Invia feedback";
"general.action.share" = "Condividi";
"general.action.share-pinboard" = "Condividi bacheca";
"general.action.unpin" = "Sblocca";
"general.browser" = "Browser";
"general.clipboard" = "Appunti";
"general.clipboard-history" = "Cronologia degli appunti";
"general.color" = "Colore";
"general.contact-support" = "Contatta il supporto";
"general.copied" = "Copiato";
"general.current-app" = "app corrente";
"general.do-not-ask-again" = "Non chiedere più";
"general.enable-direct-paste" = "Abilita incolla diretto {icon:chevron.right}";
"general.enabled" = "Attivato";
"general.error" = "Errore";
"general.feature-request" = "Richiesta di funzionalità";
"general.get-started" = "Inizia";
"general.getting-started" = "Introduzione";
"general.help" = "Aiuto";
"general.help-center" = "Centro assistenza";
"general.history-empty" = "La cronologia è vuota";
"general.image" = "Immagine";
"general.keyboard-shortcuts" = "Scorciatoie da tastiera";
"general.link" = "Link";
"general.multiple-files" = "File multipli";
"general.name" = "Nome";
"general.new-text-item" = "Nuovo elemento di testo";
"general.none" = "Nessuno";
"general.nothing-found" = "Nessun risultato";
"general.paste-on-twitter" = "Incolla su Twitter";
"general.paste-paused" = "Paste in pausa";
"general.paste-resumed" = "Paste ripresa";
"general.paused" = "In pausa";
"general.paused-until" = "Sospesa fino a %@";
"general.pinboard-empty" = "La bacheca è vuota";
"general.pinboards" = "Bacheche";
"general.preview-unavailable.subtitle" = "L'anteprima non può essere mostrata, ma il contenuto è salvato e sei in grado di incollarlo";
"general.preview-unavailable.title" = "Anteprima non disponibile";
"general.privacy-policy" = "Informativa Privacy";
"general.privacy-policy.short" = "Privacy";
"general.product-updates" = "Aggiornamenti sul prodotto";
"general.quit-paste" = "Esci da Paste";
"general.search" = "Cerca";
"general.select-items" = "Seleziona elementi";
"general.selected-format" = "%@ Selezionati";
"general.settings" = "Impostazioni";
"general.terms-of-use" = "Termini di Utilizzo";
"general.terms-of-use.short" = "Termini";
"general.text" = "Testo";
"general.unknown" = "Sconosciuto";
"general.unlimited" = "Illimitato";
"general.until" = "Fino a %@";
"general.untitled" = "Senza titolo";
"general.useful-links" = "Link utili";
"general.version-format" = "Versione %@";
"general.view" = "Vista";
"general.welcome" = "Benvenuto";
"keyboard-extension.content-copied" = "Copiato. Ora incolla dove vuoi";
"keyboard-extension.needs-full-access-part-one" = "Paste necessita di accesso completo.";
"keyboard-extension.needs-full-access-part-two" = "Abilita";
"licensing.license-activation.action.activate" = "Attiva";
"licensing.license-activation.action.activating" = "Attivazione";
"licensing.license-activation.action.manage" = "Gestisci licenza";
"licensing.license-activation.action.purchase" = "Acquista licenza";
"licensing.license-activation.key-placeholder" = "Il tuo codice licenza";
"licensing.license-activation.or" = "Oppure";
"licensing.license-activation.subtitle" = "Inserisci il tuo codice licenza e inizia a usare Paste\nsul tuo Mac e dispositivi iOS";
"licensing.license-activation.title" = "Attiva Paste";
"licensing.paste-activated" = "Paste è stato attivato";
"licensing.paywall.all-plans.billed" = "fatturato %@";
"licensing.paywall.all-plans.lifetime" = "Acquisto unico";
"licensing.paywall.all-plans.most-popular" = "Più popolare";
"licensing.paywall.all-plans.paid-once" = "pagato una volta";
"licensing.paywall.all-plans.subscription" = "Abbonamento · prova gratuita di 1 settimana";
"licensing.paywall.all-plans.subtitle" = "La prova gratuita è inclusa in qualsiasi piano. Puoi cancellare o modificare il tuo abbonamento in qualsiasi momento.";
"licensing.paywall.all-plans.title" = "Scegli il tuo piano";
"licensing.paywall.comparative-price" = "o %@";
"licensing.paywall.error.load-subscriptions" = "Errore nel caricamento delle sottoscrizioni disponibili";
"licensing.paywall.error.no-purchases-found" = "Nessun acquisto trovato";
"licensing.paywall.error.no-purchases-found-recover-suggestions" = "Assicurati di aver effettuato l'accesso con lo stesso ID Apple che hai utilizzato inizialmente per l'abbonamento.\n\nInoltre, controlla le impostazioni del tuo App Store e dell'account iCloud.";
"licensing.paywall.error.purchase" = "Errore nell'acquisto della sottoscrizione";
"licensing.paywall.error.restore-purchases" = "Errore nel ripristino degli acquisti";
"licensing.paywall.error.restore-purchases-recover-suggestions" = "%@\n\nControlla le impostazioni del tuo App Store e dell'account iCloud.";
"licensing.paywall.features.i-cloud-sync" = "Sincronizzazione rapida e sicura con iCloud su tutti i dispositivi";
"licensing.paywall.features.unlimited-clipboard" = "Cronologia appunti e bacheche illimitate";
"licensing.paywall.features.updates" = "Aggiornamenti regolari dell'app e nuove funzionalità";
"licensing.paywall.primary-cta-pay-as-you-go" = "%@, poi %@";
"licensing.paywall.restore-purchases" = "Ripristina";
"licensing.paywall.restoring-purchases" = "Ripristino acquisti";
"licensing.paywall.reviews.section-title" = "A tutti piace Paste";
"licensing.paywall.single-choice.title" = "Iniziare gratis";
"licensing.paywall.subtitle" = "Prova Paste gratuitamente sui tuoi dispositivi Mac e iOS. Paga solo se decidi di continuare, o annulla in qualsiasi momento.";
"licensing.paywall.testimonials.section-title" = "Anche ai professionisti piace";
"licensing.paywall.title" = "Inizia la tua prova gratuita";
"licensing.paywall.trial.section-title" = "Come funziona la prova";
"licensing.paywall.trial.step1-description" = "Paste è stato installato ed è pronto all'uso.";
"licensing.paywall.trial.step1-title" = "Installa Paste";
"licensing.paywall.trial.step2-description" = "Inizia a utilizzare Paste su tutti i tuoi dispositivi.";
"licensing.paywall.trial.step2-title" = "Ottieni accesso completo";
"licensing.paywall.trial.step3-description" = "Riceverai una notifica quando la tua prova sta per terminare.";
"licensing.paywall.trial.step3-title" = "Promemoria della prova";
"licensing.paywall.trial.step4-description" = "Sarai addebitato a meno che tu non annulli in qualsiasi momento prima.";
"licensing.paywall.trial.step4-title" = "Fine della prova";
"licensing.paywall.view-all-plans" = "Visualizza tutti i piani";
"licensing.subscription.CTA.buy-now" = "Acquista ora";
"licensing.subscription.CTA.start-free-trial" = "Avvia prova gratuita";
"licensing.subscription.CTA.start-your-free-trial" = "Inizia la tua prova gratuita";
"licensing.subscription.CTA.subscribe" = "Abbonati";
"licensing.subscription.CTA.try-it-free" = "Prova gratis";
"licensing.subscription.introductory-offer.free-trial" = "%@ gratuito";
"licensing.subscription.introductory-offer.pay-as-you-go" = "%@ per i primi %@";
"licensing.subscription.lifetime.action.info" = "Non mi piacciono gli abbonamenti";
"licensing.subscription.lifetime.feature1" = "Tutte le funzioni su tutti i dispositivi";
"licensing.subscription.lifetime.feature2" = "Aggiornamenti futuri gratuiti";
"licensing.subscription.lifetime.feature3" = "Sostieni lo sviluppo";
"licensing.subscription.lifetime.subtitle" = "L’abbonamento ci aiuta a migliorare continuamente Paste. Ma se preferisci pagare una sola volta, puoi farlo.";
"licensing.subscription.lifetime.title" = "Paste Lifetime.\nUn solo pagamento, tuo per sempre.";
"licensing.subscription.promotional-description.annual" = "Miglior valore";
"licensing.subscription.promotional-description.family" = "Tutta la famiglia, dispositivi illimitati";
"licensing.subscription.promotional-description.lifetime" = "Nessun abbonamento";
"licensing.subscription.promotional-description.monthly" = "Più flessibile";
"licensing.trial-started.no-thanks" = "No, grazie";
"licensing.trial-started.notification.text" = "Puoi modificare il tuo piano o annullare l'abbonamento in qualsiasi momento dalle Impostazioni.";
"licensing.trial-started.notification.title" = "La tua prova termina tra 2 giorni";
"licensing.trial-started.remind-me" = "Ricordamelo";
"licensing.trial-started.subtitle" = "Vuoi ricevere una notifica quando sta per terminare e altro ancora?";
"licensing.trial-started.title" = "La tua prova è iniziata";
"notifications.discover-shared-pinboards.description" = "Collabora e rimani in sintonia con i tuoi contenuti.";
"notifications.discover-shared-pinboards.primary-button-title" = "Scopri di più";
"notifications.discover-shared-pinboards.title" = "Bacheche condivise";
"notifications.enable-direct-paste.description" = "Incolla elementi direttamente in qualsiasi app.";
"notifications.enable-direct-paste.primary-button-title" = "Attiva";
"notifications.enable-direct-paste.title" = "Attiva Incolla Diretta";
"notifications.enable-keyboard.description" = "Prepara il tuo contenuto copiato per incollarlo ovunque tu stia digitando.";
"notifications.enable-keyboard.title" = "Abilita Paste Keyboard";
"notifications.enable-sync.description" = "Sincronizza in modo sicuro i tuoi dati su tutti i dispositivi.";
"notifications.enable-sync.primary-button-title" = "Attiva";
"notifications.enable-sync.title" = "Attiva Sincronizzazione iCloud";
"notifications.open-at-login.description" = "Avvia automaticamente Paste quando riavvii il tuo Mac.";
"notifications.open-at-login.primary-button-title" = "Attiva";
"notifications.open-at-login.title" = "Apri all'Accesso";
"notifications.product-hunt-review.description" = "Supportaci con un voto e condividi la tua esperienza.";
"notifications.product-hunt-review.primary-button-title" = "Vota";
"notifications.product-hunt-review.title" = "Paste su ProductHunt";
"notifications.rate-app.description" = "Mostra il tuo sostegno e aiuta gli altri a scoprirlo.";
"notifications.rate-app.primary-button-title" = "Scrivi una recensione";
"notifications.rate-app.secondary-button-title" = "Necessita di Miglioramenti";
"notifications.rate-app.title" = "Stai godendo Paste?";
"notifications.run-in-background.description" = "Assicurati che Paste sia sempre in esecuzione.";
"notifications.run-in-background.primary-button-title" = "Attiva";
"notifications.run-in-background.title" = "Esegui in background";
"notifications.start-free-trial.description" = "Prova Paste su tutti i tuoi dispositivi.";
"notifications.start-free-trial.primary-button-title" = "Inizia";
"notifications.start-free-trial.title" = "Inizia la tua prova gratuita";
"notifications.try-on-mac.description" = "Accedi a tutto ciò che copi su tutti i tuoi dispositivi.";
"notifications.try-on-mac.title" = "Prova Paste su Mac";
"onboarding.content.getting-started.title" = "Guida all'Inizio";
"onboarding.content.getting-started.url-name" = "Inizia a usare Paste";
"onboarding.content.help-and-support.title" = "Aiuto e Supporto";
"onboarding.content.help-and-support.url-name" = "Esplora il centro assistenza";
"onboarding.content.keep.body" = "Riusa gli elementi copiati su tutti i dispositivi.\n\nTocca un elemento per copiarlo negli appunti e incollarlo ovunque.";
"onboarding.content.keep.mac-os.body" = "Accedi e riutilizza tutto ciò che hai copiato su qualsiasi dispositivo.\n\nAttiva Paste usando ⇧⌘V, seleziona gli elementi e premi il tasto di ritorno per incollarli in qualsiasi app.";
"onboarding.content.keep.title" = "Mantieni";
"onboarding.content.organize.body" = "Fissa gli elementi per un accesso rapido e semplice.\n\nTieni premuto un elemento per vedere tutte le azioni disponibili.";
"onboarding.content.organize.mac-os.body" = "Fissa gli elementi su bacheche usando il menu contestuale o il drag-and-drop.\n\nGli elementi fissati non vengono eliminati quando cancelli la cronologia e sono sempre accessibili su tutti i dispositivi.";
"onboarding.content.organize.title" = "Organizza";
"onboarding.content.paste-for-mac.title" = "Paste per Mac";
"onboarding.content.paste-for-mac.url-name" = "Ottieni Paste per Mac";
"onboarding.content.search.body" = "Cerca e filtra per contenuto o app.\n\nAd esempio, cerca \"mail link meeting slides\" per trovare un collegamento alle diapositive che hai copiato dalla posta.";
"onboarding.content.search.mac-os.body" = "Inizia a digitare per cercare. Filtra per tipo di contenuto o app di origine.\n\nAd esempio, cerca “mail link meeting slides” per trovare un collegamento alle diapositive che hai copiato dalla posta.";
"onboarding.content.search.title" = "Cerca";
"onboarding.content.stay-tuned.title" = "Resta Aggiornato";
"onboarding.content.stay-tuned.url-name" = "Segui Paste su X";
"onboarding.content.welcome-aboard.body" = "Abbiamo fissato alcuni collegamenti qui per te.\n\nTieni premuto un collegamento e seleziona Apri nel menu contestuale.";
"onboarding.content.welcome-aboard.mac-os.body" = "Abbiamo fissato alcuni collegamenti qui per aiutarti a ottenere il massimo da Paste.\n\nPer aprire qualsiasi collegamento, seleziona Apri nel menu contestuale o usa la scorciatoia ⌘O.";
"onboarding.content.welcome-aboard.title" = "Benvenuto a Bordo";
"onboarding.home-screen-widget.bottom-sheet.button-title" = "Vai alla schermata iniziale";
"onboarding.home-screen-widget.bottom-sheet.step1" = "Tieni premuta la schermata iniziale per avviare la modalità di modifica e tocca il pulsante più";
"onboarding.home-screen-widget.bottom-sheet.step2" = "Trova l'app Paste nella lista";
"onboarding.home-screen-widget.bottom-sheet.step3" = "Scegli un modello che ti piace";
"onboarding.home-screen-widget.bottom-sheet.subtitle" = "Tieni premuta la schermata iniziale per avviare la modalità di modifica e tocca il pulsante più nell'angolo in alto a sinistra. Trova Paste e scegli un modello che ti piace.";
"onboarding.home-screen-widget.bottom-sheet.title" = "Come abilitare il widget Paste?";
"onboarding.home-screen-widget.primary-button-title" = "Abilita il widget Paste";
"onboarding.home-screen-widget.secondary-button-title" = "Abilita più tardi nelle Impostazioni";
"onboarding.home-screen-widget.subtitle" = "Assegna scorciatoie e accedi a Paste dalla tua schermata iniziale con un solo tocco.";
"onboarding.home-screen-widget.title" = "Velocizza con il widget";
"onboarding.introduction.primary-button-title" = "Inizia";
"onboarding.introduction.subtitle" = "Paste è una macchina del tempo per i vostri appunti che consente di trovare istantaneamente tutto ciò che si è copiato e di utilizzarlo ogni volta che ne avete bisogno.";
"onboarding.introduction.title" = "Un modo migliore\nper copiare e incollare";
"onboarding.keyboard-extension.allow-full-access-bottom-sheet.buttonTitle" = "Apri Impostazioni";
"onboarding.keyboard-extension.allow-full-access-bottom-sheet.subtitle" = "Paste richiede l'accesso completo per sincronizzare in modo sicuro con il tuo iCloud e supportare tutti i tipi di contenuto. Non trasmette mai alcuna informazione sensibile a nessuno, inclusi gli sviluppatori.";
"onboarding.keyboard-extension.allow-full-access-bottom-sheet.title" = "Concedi accesso completo";
"onboarding.keyboard-extension.how-to-bottom-sheet.button-title" = "Apri Impostazioni";
"onboarding.keyboard-extension.how-to-bottom-sheet.step1" = "Apri Impostazioni e tocca Tastiere";
"onboarding.keyboard-extension.how-to-bottom-sheet.step2" = "Attiva Paste";
"onboarding.keyboard-extension.how-to-bottom-sheet.step3" = "Attiva Concedi accesso completo";
"onboarding.keyboard-extension.how-to-bottom-sheet.step4" = "Tocca Concedi per sincronizzare con il tuo iCloud";
"onboarding.keyboard-extension.how-to-bottom-sheet.subtitle" = "Apri Impostazioni, seleziona Tastiere, abilita Paste e Concedi Accesso Completo per sincronizzare in modo sicuro con il tuo iCloud.";
"onboarding.keyboard-extension.how-to-bottom-sheet.title" = "Come abilitare la tastiera Paste?";
"onboarding.keyboard-extension.keyboard-installed-bottom-sheet.subtitle" = "Mentre digiti in qualsiasi app, tieni premuto {icon:globe} e seleziona Paste per accedervi.";
"onboarding.keyboard-extension.keyboard-installed-bottom-sheet.title" = "Tastiera installata";
"onboarding.keyboard-extension.primary-button-title" = "Abilita tastiera Paste";
"onboarding.keyboard-extension.secondary-button-title" = "Abilita più tardi nelle Impostazioni";
"onboarding.keyboard-extension.subtitle" = "Prepara il tuo contenuto copiato per incollarlo ovunque tu stia digitando.";
"onboarding.keyboard-extension.title" = "Incolla con la Tastiera";
"onboarding.mac-os.clipboard-history.subtitle" = "Per quanto tempo conservare i contenuti copiati";
"onboarding.mac-os.clipboard-history.title" = "Cronologia degli appunti";
"onboarding.mac-os.clipboard-history.unlimited-tooltip" = "Una cronologia illimitata potrebbe aumentare l'utilizzo dello spazio su disco";
"onboarding.mac-os.i-cloud-sync.subtitle" = "Sincronizza in modo sicuro i tuoi dati su tutti i dispositivi";
"onboarding.mac-os.i-cloud-sync.title" = "Sincronizzazione iCloud";
"onboarding.mac-os.introduction.subtitle" = "Paste è una macchina del tempo per i vostri appunti che consente di trovare istantaneamente tutto ciò che si è copiato e di utilizzarlo ogni volta che ne avete bisogno.";
"onboarding.mac-os.introduction.title" = "Un modo migliore per copiare e incollare";
"onboarding.mac-os.open-at-login.subtitle" = "Avvia automaticamente Paste quando il tuo Mac si riavvia";
"onboarding.mac-os.open-at-login.title" = "Apri all'avvio";
"onboarding.mac-os.setup.subtitle" = "Configura e inizia ad utilizzare Paste.";
"onboarding.mac-os.setup.title" = "Avvio rapido";
"onboarding.mac-os.shortcut.subtitle" = "Accedi istantaneamente a Paste in qualsiasi app";
"onboarding.mac-os.shortcut.title" = "Scorciatoia di attivazione";
"onboarding.pasteboard-access.bottom-sheet.button-title" = "Apri Impostazioni";
"onboarding.pasteboard-access.bottom-sheet.step1" = "Apri Impostazioni e tocca Incolla da Altre App";
"onboarding.pasteboard-access.bottom-sheet.step2" = "Seleziona Consenti";
"onboarding.pasteboard-access.bottom-sheet.title" = "Come consentire l'incollaggio da altre app?";
"onboarding.pasteboard-access.primary-button-title" = "Consenti Incolla da altre app";
"onboarding.pasteboard-access.secondary-button-title" = "Abilita più tardi nelle Impostazioni";
"onboarding.pasteboard-access.subtitle" = "Permetti a Paste di salvare contenuti dalla tua Clipboard automaticamente in modo da non distrarti ogni volta che ne ha bisogno.";
"onboarding.pasteboard-access.title" = "Salva automaticamente";
"onboarding.save-extension.bottom-sheet.button-title" = "Apri menu Condividi";
"onboarding.save-extension.bottom-sheet.step1" = "Apri il Menu Condividi qui sotto, scorri in basso e tocca Modifica Azioni";
"onboarding.save-extension.bottom-sheet.step2" = "Aggiungi 'Copia nella Cronologia degli Appunti' da Altre Azioni";
"onboarding.save-extension.bottom-sheet.step3" = "Spostalo in cima";
"onboarding.save-extension.bottom-sheet.title" = "Come abilitare l'estensione delle azioni?";
"onboarding.save-extension.primary-button-title" = "Abilita estensione Azione";
"onboarding.save-extension.secondary-button-title" = "Abilita più tardi nelle Impostazioni";
"onboarding.save-extension.subtitle" = "Salva link, testo, immagini e qualsiasi altro contenuto utilizzando il menu di condivisione {icon:square.and.arrow.up}.";
"onboarding.save-extension.title" = "Copia da qualsiasi app";
"onboarding.sync.bottom-sheet.subtitle" = "Mantieni i dati sincronizzati su tutti i dispositivi.";
"onboarding.sync.bottom-sheet.title" = "Sincronizzazione iCloud";
"onboarding.sync.bottom-sheet.toggle-title" = "Abilita sincronizzazione iCloud";
"onboarding.sync.secondary-button-title-sync-off" = "{icon:icloud.slash.fill} Abilita sincronizzazione iCloud";
"onboarding.sync.secondary-button-title-sync-on" = "{icon:checkmark.icloud.fill} Sicuro con sincronizzazione iCloud";
"onboarding.sync.subtitle" = "Conserva, cerca e organizza tutto ciò che copi sul tuo iPhone, iPad e Mac.";
"onboarding.sync.title" = "Accesso su qualsiasi dispositivo";
"paste-keyboard-introduction.subtitle" = "Il modo più conveniente per copiare e incollare su iPhone e iPad.";
"paste-keyboard-introduction.title" = "Vi presentiamo\nla Tastiera Paste";
"preferences.action-extension.title" = "Estensione Azione";
"preferences.collect-clipboard-contents.title" = "Raccogli contenuti degli Appunti";
"preferences.collect-clipboard-contents.when-app-becomes-active" = "Quando l'app diventa attiva";
"preferences.collect-clipboard-contents.when-keyboard-becomes-active" = "Quando la tastiera diventa attiva";
"preferences.keyboard.title" = "Tastiera";
"preferences.made-with-love.title" = "Fatto con {icon:heart} dal team di Paste";
"preferences.paste-for-mac.title" = "Prova Paste su Mac";
"preferences.pasteboard-access.title" = "Consenti Incolla da altre app";
"preferences.siri-and-shortcuts.title" = "Siri & Scorciatoie";
"preferences.subscription.title" = "Abbonamento";
"preferences.sync.not-available" = "Non disponibile";
"preferences.sync.status.last-sync" = "Sincronizzato";
"preferences.sync.status.never" = "mai";
"preferences.sync.status.syncing" = "Sincronizzazione in corso";
"preferences.whats-new.title" = "Cosa c'è di nuovo";
"preferences.widget.title" = "Widget";
"preview.reveal-in-finder.title" = "Rivela in Finder";
"settings.general.application.menu-bar-icon" = "Mostra nella barra dei menu";
"settings.general.application.open-at-login" = "Apri al login";
"settings.general.application.run-in-background" = "Esegui in background";
"settings.general.application.sound-effects" = "Effetti sonori";
"settings.general.application.sync.disable-confirmation-sharing.message" = "Tutte le pinboard condivise verranno eliminate da tutti i partecipanti. Le pinboard condivise con te verranno rimosse da questo dispositivo.";
"settings.general.application.sync.disable-confirmation.message" = "I tuoi dati locali e iCloud rimarranno invariati. Tuttavia, quando riattivi la sincronizzazione in seguito, Paste avrà bisogno di tempo per sincronizzarsi con iCloud.";
"settings.general.application.sync.disable-confirmation.no" = "Mantieni sincronizzazione attiva";
"settings.general.application.sync.disable-confirmation.title" = "Disattivare la sincronizzazione?";
"settings.general.application.sync.disable-confirmation.yes" = "Disattiva sincronizzazione";
"settings.general.application.sync.title" = "Sincronizzazione iCloud";
"settings.general.history.forever" = "Per sempre";
"settings.general.history.title" = "Conserva cronologia";
"settings.general.paste-items.accessibility-access-request" = "Abilita accesso all'accessibilità";
"settings.general.paste-items.active-app.info" = "Incolla gli elementi selezionati direttamente nell'applicazione che stai attualmente utilizzando.";
"settings.general.paste-items.active-app.title" = "All'app attiva";
"settings.general.paste-items.clipboard.info" = "Copia gli elementi selezionati negli appunti di sistema per incollarli manualmente più tardi.";
"settings.general.paste-items.clipboard.title" = "Agli appunti";
"settings.general.paste-items.plain-text" = "Incolla come testo non formattato";
"settings.general.paste-items.title" = "Incolla elementi";
"settings.general.title" = "Generale";
"settings.privacy.applications-history.empty" = "Nessun elemento";
"settings.privacy.applications-history.subtitle" = "Non salvare il contenuto copiato dalle applicazioni sottostanti.";
"settings.privacy.applications-history.title" = "Ignora applicazioni";
"settings.privacy.autogenerated-content.subtitle" = "Non salvare dati temporanei generati da altre app.";
"settings.privacy.autogenerated-content.title" = "Ignora i contenuti generati automaticamente";
"settings.privacy.confidential-content.subtitle" = "Non salvare password e dati sensibili quando rilevati.";
"settings.privacy.confidential-content.title" = "Ignora contenuti riservati";
"settings.privacy.link-preview.subtitle" = "Può influenzare link monouso e sensibili all'analisi.";
"settings.privacy.link-preview.title" = "Genera anteprime dei link";
"settings.privacy.screensharing.subtitle" = "Consenti a Paste di apparire agli altri quando condividi il tuo schermo.";
"settings.privacy.screensharing.title" = "Mostra durante la condivisione dello schermo";
"settings.privacy.title" = "Privacy";
"settings.shortcuts.activate-paste" = "Attiva Paste";
"settings.shortcuts.activate-paste-stack" = "Attiva Stack di Paste";
"settings.shortcuts.next-pinboard" = "Mostra la bacheca successiva";
"settings.shortcuts.plain-text" = "Modalità testo semplice";
"settings.shortcuts.previous-pinboard" = "Mostra la bacheca precedente";
"settings.shortcuts.quick-paste" = "Incolla velocemente";
"settings.shortcuts.reset-shortcuts" = "Reimposta le scorciatoie predefinite";
"settings.shortcuts.reset-shortcuts-confirmation" = "Sei sicuro di voler ripristinare tutte le scorciatoie ai loro valori predefiniti?";
"settings.shortcuts.title" = "Scorciatoie";
"settings.subscription.header" = "Un abbonamento,\nproduttività senza limiti";
"settings.subscription.subtitle.not-subscribed" = "Non sei ancora abbonato.";
"settings.subscription.title" = "Abbonamento";
"shortcut-recorder.error.option-key" = "Il tasto Opzione può essere utilizzato solo insieme ai tasti Comando o Controllo.";
"shortcut-recorder.error.used-in-menu" = "Questa scorciatoia non può essere utilizzata perché è già utilizzata dalla voce di menu '%@'.";
"shortcut-recorder.error.used-in-system" = "Questa combinazione non può essere utilizzata perché è già utilizzata da una scorciatoia da tastiera a livello di sistema.\nSe vuoi davvero utilizzare questa combinazione di tasti, la maggior parte delle scorciatoie può essere cambiata nel pannello Tastiera e mouse delle Impostazioni di sistema.";
"shortcut-recorder.none" = "Nessuno";
"shortcut-recorder.recording" = "In registrazione";
"shortcut-recorder.remove" = "Rimuovi";
"shortcut.space" = "Spazio";
"sidecar.collaboration-item.editor" = "Editor";
"sidecar.collaboration-item.invited" = "Invitato";
"sidecar.collaboration-item.owner" = "Proprietario";
"sidecar.collaboration-item.subtitle" = "su questa bacheca";
"sidecar.collaboration-item.viewer" = "Visualizzatore";
"update.action.check-for-updates" = "Cerca aggiornamenti";
"whats-new.paste-5.learn-more" = "Scopri di più";
"whats-new.paste-5.migration.failure.subtitle" = "Non siamo riusciti a migrare i tuoi dati a causa di un problema sconosciuto. I tuoi vecchi dati sono stati salvati in modo sicuro. Sfortunatamente, non possono essere utilizzati in Paste, quindi inizierai da zero.";
"whats-new.paste-5.migration.failure.title" = "Migrazione fallita";
"whats-new.paste-5.migration.progress" = "Migrazione dei tuoi dati, attendere...";
"whats-new.paste-5.migration.success.title" = "Migrazione completata!";
"whats-new.paste-5.migration.update-all-devices" = "Aggiorna Paste su tutti i tuoi dispositivi in modo che tutto rimanga sincronizzato.";
"whats-new.paste-5.migration.warning.subtitle" = "Abbiamo migrato la maggior parte dei tuoi dati, ma ci sono %@ elementi mancanti.";
"whats-new.paste-5.migration.warning.title" = "Migrazione completata, ma...";
"whats-new.paste-5.welcome.subtitle" = "Più veloce, più affidabile e costruito per la collaborazione.";
"whats-new.paste-5.welcome.title" = "Benvenuto nel Nuovo Paste";
"whats-new.paste-5.welcome.titleiOS" = "Benvenuto\nil Nuovo Paste";
"whats-new.rate-app-store" = "Valuta sull'App Store";
"whats-new.see-it-in-action" = "Vedi in azione";
"whats-new.soon" = "Presto";
"whats-new.title" = "Novità";
"whats-new.upvote-product-hunt" = "Vota su Product Hunt";
